## node-base64-js 1.2.1+dfsg

=== debian/changelog ===
node-base64-js (1.2.1+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Bump policy no changes
  
 -- Bastien Roucariès <rouca@debian.org>  Sat, 12 Aug 2017 22:21:38 +0200

node-base64-js (1.2.0+dfsg-3) unstable; urgency=medium

  * Team upload
  * run testsuite.
  * update autopkgtest to run testsuite.

 -- Bastien Roucariès <rouca@debian.org>  Sun, 09 Apr 2017 15:17:20 +0200

node-base64-js (1.2.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Move to compat 10.
  * Fix description

 -- Bastien Roucariès <rouca@debian.org>  Mon, 27 Mar 2017 23:22:10 +0200

node-base64-js (1.2.0+dfsg-1) experimental; urgency=low

  * Initial release (Closes: #853853)

 -- Siddhesh Rane <kingsid911@gmail.com>  Wed, 01 Feb 2017 13:56:10 +0000
