=== debian/control ===
Source: node-base64-js
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Siddhesh Rane <kingsid911@gmail.com>
Build-Depends:
 debhelper (>= 10)
 , dh-buildinfo
 , dpkg-dev (>= 1.17.14)
 , nodejs (>= 4.7)
 , node-browserify-lite
 , node-uglify
 , node-tape (>= 4.0) <!nocheck>
Standards-Version: 4.0.1
Homepage: https://github.com/beatgammit/base64-js
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-base64-js.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-base64-js.git

Package: node-base64-js
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 4.7)
Description: Base64 encoding/decoding in pure JS
 Converts a byte array into base64 string and vice versa.
 .
 Base64 is binary-to-text encoding schemes that represent binary data
 in an ASCII string format by translating it into a radix-64 representation.
 (6 bits).
 . 
 Node.js is an event-based server-side JavaScript engine.
