=== debian/tests/control ===
Tests: require
Depends: node-base64-js

Tests: runtestsuite
Depends: node-base64-js, node-tape (>= 4.0)
