## node-base64-js 1.2.3+dfsg

=== debian/changelog ===
node-base64-js (1.2.3+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Bump compat
  * Bump policy (no changes)
  * Move to section javascript
  * Use tap over tape for better testing
  * Uglify it

 -- Bastien Roucariès <rouca@debian.org>  Mon, 19 Feb 2018 20:50:41 +0100
