=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: node-base64-js
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Siddhesh Rane <kingsid911@gmail.com>
 Build-Depends:
- debhelper (>= 10)
+ debhelper (>= 11)
  , dh-buildinfo
  , dpkg-dev (>= 1.17.14)
  , nodejs (>= 4.7)
  , node-browserify-lite
  , node-uglify
  , node-tape (>= 4.0) <!nocheck>
-Standards-Version: 4.0.1
+ , node-tap (>= 10) <!nocheck>
+Standards-Version: 4.1.3
 Homepage: https://github.com/beatgammit/base64-js
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-base64-js.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-base64-js.git
