=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

BROWSERIFY=browserify-lite

%:
	dh $@

base64js.min.js: base64js.js
	uglifyjs -m -c < $< > $@

base64js.js: index.js
	$(BROWSERIFY) ./$< --standalone base64js --outfile $@

override_dh_auto_build: base64js.min.js base64js.js
	dh_auto_build

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) ,$(DEB_BUILD_PROFILES)))
	tap -R spec test/*.js
else
	@echo '**********************************************************'
	@echo 'Skip test suite                                           '
	@echo '**********************************************************'
endif

override_dh_clean:
	dh_clean
	rm -f base64js.min.js
	rm -f base64js.js
