=== debian/tests/control ===
Tests: require
Depends: node-base64-js, nodejs (>= 6)

Tests: runtestsuite
Depends: node-base64-js, node-tape (>= 4.0), node-tap (>= 10)
