## node-base64-js 1.3.0+dfsg

=== debian/changelog ===
node-base64-js (1.3.0+dfsg-2) unstable; urgency=medium

  * Team upload
  * Increase timeout for cli

 -- Bastien Roucariès <rouca@debian.org>  Thu, 10 May 2018 21:46:54 +0200

node-base64-js (1.3.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version, fix decode in case of corrupted input.
  * Move to salsa
  * Bump policy (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Mon, 07 May 2018 15:49:52 +0200
