=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
  , node-uglify
  , node-tape (>= 4.0) <!nocheck>
  , node-tap (>= 10) <!nocheck>
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/beatgammit/base64-js
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-base64-js.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-base64-js.git
+Vcs-Git: https://salsa.debian.org/js-team/node-base64-js.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-base64-js
 
 Package: node-base64-js
 Architecture: all
@@ -28,5 +28,5 @@
  Base64 is binary-to-text encoding schemes that represent binary data
  in an ASCII string format by translating it into a radix-64 representation.
  (6 bits).
- . 
+ .
  Node.js is an event-based server-side JavaScript engine.
