=== debian/rules ===
--- 
+++ 
@@ -31,5 +31,3 @@
 	dh_clean
 	rm -f base64js.min.js
 	rm -f base64js.js
-
-
