## node-base64-js 1.3.1+dfsg

=== debian/changelog ===
node-base64-js (1.3.1+dfsg-1) unstable; urgency=medium

  * Team upload
 
  [ Xavier Guimard ]
  * Declare compliance with policy 4.3.0
  * Add upstream/metadata

  [ Pirate Praveen ]
  * New upstream version 1.3.1+dfsg
  * Bump debhelper compat to 12
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Switch to pkg-js-tools for build and uglifyjs.terser to minify
  * Switch to pkg-js-tools for tests and create debian/clean
  * Switch to pkg-js-tools auto install

 -- Pirate Praveen <praveen@debian.org>  Tue, 27 Aug 2019 17:07:30 +0000
