=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Siddhesh Rane <kingsid911@gmail.com>
 Build-Depends:
- debhelper (>= 11)
- , dh-buildinfo
+ debhelper-compat (= 12)
  , dpkg-dev (>= 1.17.14)
  , nodejs (>= 4.7)
+ , pkg-js-tools (>= 0.9.8~)
  , node-browserify-lite
- , node-uglify
+ , uglifyjs.terser
  , node-tape (>= 4.0) <!nocheck>
  , node-tap (>= 10) <!nocheck>
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: https://github.com/beatgammit/base64-js
 Vcs-Git: https://salsa.debian.org/js-team/node-base64-js.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-base64-js
+Testsuite: autopkgtest-pkg-nodejs
 
 Package: node-base64-js
 Architecture: all
