## node-base64-js 1.5.1%2Bdfsg

=== debian/control ===
Source: node-base64-js
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Siddhesh Rane <kingsid911@gmail.com>
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-browserify-lite
 , uglifyjs.terser
 , node-tape <!nocheck>
Standards-Version: 4.5.1
Homepage: https://github.com/beatgammit/base64-js
Vcs-Git: https://salsa.debian.org/js-team/node-base64-js.git
Vcs-Browser: https://salsa.debian.org/js-team/node-base64-js
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-base64-js
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Base64 encoding/decoding in pure JS
 Converts a byte array into base64 string and vice versa.
 .
 Base64 is binary-to-text encoding schemes that represent binary data
 in an ASCII string format by translating it into a radix-64 representation.
 (6 bits).
 .
 Node.js is an event-based server-side JavaScript engine.
