## node-base64-js 1.5.1+dfsg

=== debian/changelog ===
node-base64-js (1.5.1+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.
  * Apply multi-arch hints.
    + node-base64-js: Add Multi-Arch: foreign.

  [ lintian-brush ]
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use dh-sequence-nodejs
  * New upstream version 1.5.1+dfsg
  * Remove useless build dependency to node-tap and dpkg-dev
  * Remove dependency to nodejs

 -- Xavier Guimard <yadd@debian.org>  Wed, 23 Dec 2020 10:25:33 +0100
