=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Siddhesh Rane <kingsid911@gmail.com>
 Build-Depends:
- debhelper-compat (= 13)
+ debhelper-compat (= 12)
  , dh-sequence-nodejs
  , node-browserify-lite
  , uglifyjs.terser
