## node-base64-js 1.5.1+dfsg+~1.3.0

=== debian/changelog ===
node-base64-js (1.5.1+dfsg+~1.3.0-2) unstable; urgency=medium

  * team upload

  * use and build-depend on terser (not uglifyjs.terser)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Dec 2021 19:43:31 +0100

node-base64-js (1.5.1+dfsg+~1.3.0-1) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Embed typescript definitions and repack

 -- Yadd <yadd@debian.org>  Mon, 22 Nov 2021 11:17:55 +0100
