=== debian/control ===
--- 
+++ 
@@ -3,22 +3,22 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Siddhesh Rane <kingsid911@gmail.com>
-Build-Depends:
- debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , node-browserify-lite
- , uglifyjs.terser
  , node-tape <!nocheck>
-Standards-Version: 4.5.1
+ , terser
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/js-team/node-base64-js
+Vcs-Git: https://salsa.debian.org/js-team/node-base64-js.git
 Homepage: https://github.com/beatgammit/base64-js
-Vcs-Git: https://salsa.debian.org/js-team/node-base64-js.git
-Vcs-Browser: https://salsa.debian.org/js-team/node-base64-js
 Testsuite: autopkgtest-pkg-nodejs
 Rules-Requires-Root: no
 
 Package: node-base64-js
 Architecture: all
 Depends: ${misc:Depends}
+Provides: ${nodejs:Provides}
 Multi-Arch: foreign
 Description: Base64 encoding/decoding in pure JS
  Converts a byte array into base64 string and vice versa.
